<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.crgs.moveinDetails.mapper.EPubSpotcheckMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.crgs.moveinDetails.entity.EPubSpotcheck">
        <id column="INSID" property="insid" />
        <result column="PRIPID" property="pripid" />
        <result column="INSAUTH" property="insauth" />
        <result column="INSAUTH_CN" property="insauthCn" />
        <result column="INSTYPE" property="instype" />
        <result column="INSDATE" property="insdate" />
        <result column="INSRES" property="insres" />
        <result column="INSRES_CN" property="insresCn" />
        <result column="S_EXT_FROMNODE" property="sExtFromnode" />
        <result column="S_EXT_DATATIME" property="sExtDatatime" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        INSID, PRIPID, INSAUTH, INSAUTH_CN, INSTYPE, INSDATE, INSRES, INSRES_CN, S_EXT_FROMNODE, S_EXT_DATATIME, create_time, update_time
    </sql>

</mapper>
